/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/masthead_logo.jpg") no-repeat transparent;}
    
/* Theme change */
#weather-bug, #weather-bug a, #blox-header-search a { color: #FFFFFF;}
    
/*  Header Top Navigation */
#blox-header {padding: 0;}
.header-top-navigation a { color: #000000;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe.png") no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 4px 2px 5px;}
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top-left ul { margin-left: 0;}
#header-top.inside_header #blox-user-panel.minimal { color: #FFFFFF;}
#header-top.inside_header #blox-user-panel.minimal a { color: #FFFFFF;}
#header-top-right ul.login { margin: 4px 0 4px 20px;}

/*  Navigation */
ul.navigation, ul.navigation > li { background-color: #6B6A55; color: #FFFFFF; font-weight: bold;}
ul.navigation, ul.navigation > li > a { color: #FFFFFF;}
ul.navigation > li.current-section { background-color: #333333;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #333333;}
ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #FFFFFF;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}

/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: url("none") repeat scroll center bottom transparent; border-top: medium none;}

/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/logo.png") no-repeat scroll 0 0 transparent; display: block; height: 50px; margin: 5px 0 25px !important; padding: 0 !important;}
p.footer-logo a { display: block; height: 50px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 240px;}
.footer-section-block.search .search-options { padding: 5px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { padding-left: 3px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list { color: #2F2F2F;}

/* -------------- Site customizations -------------- */
#header-top { padding: 0px 10px 0px;margin-bottom: 0px;}
#blox-html-container { background-color: #B4D4F3;}
#blox-header-vertical-nav h1.vcard, #blox-header-vertical-nav h2.vcard { height: 220px;width: 960px;}
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 { height: 80px;float: left;position: relative;top: 0px;width: 213px;}

#blox-header-vertical-nav {
height: auto;
background-position: center top;
-webkit-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
}

.front #blox-container { background: #002C4C;}
#blox-container {

-webkit-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
}
ul.navigation, ul.navigation > li { background-color: #0066B2;}

ul.navigation > li { padding: 0px 3px;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #00497F;}
.blox-breaking-news p.title-flag {
-webkit-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
background-image: linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -o-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -moz-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -webkit-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -ms-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.28, #131F4A), color-stop(0.64, #1D3F6B) );
}
.blox-breaking-news,  .blox-breaking-news ul li { background: #327FB8!important;}
.highlight-white { background: none repeat scroll 0 0 #EFEFEF;}
#calendar-widget-block { background: #ffffff;}
.soft { background: #EFEFEF;}
p.copyright { height: 15px;background: #03548F;color: #ffffff;}
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a { color: #D9E7F5;}
.blox-zebra-list .zebra-stripes li.iterodd { background: #DCE7F0;}
p.footer-logo {
background: url("../../images/_site/footer-logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
display: block;
height: 50px;
margin: 5px 0 25px !important;
padding: 0 !important;
}
#leaderboard-bottom { background: #002C4C;}
#blox-footer {
margin-bottom: 0px!important;
/* background: #002C4C; */
-webkit-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
background-image: linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -o-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -moz-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -webkit-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -ms-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.28, #131F4A), color-stop(0.64, #1D3F6B) );
}

.footer-section-block.search .search-options { background: #03548F;}
.footer-section-block.search form label { color: #ffffff;}
#blox-footer .blox-bottom-block-holder { border-top: solid 1px #C1C1C1;}
#blox-footer .footer-section-block h4 { color: #CCE9FF!important;}
#blox-footer a { color: #CCE9FF;}
#blox-footer a:hover { color: #CCE9FF;}
#blox-footer .footer-section-block.contact p, #blox-footer .footer-section-block.contact p a { color: #CCE9FF;}


#index-section-title {
-webkit-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
background-image: linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -o-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -moz-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -webkit-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -ms-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.28, #131F4A), color-stop(0.64, #1D3F6B) );
}

.highlight-grey .blox-title h3 { color: #03548F;}
.blox-search-block .search-bar { height: 21px;width: 67%;padding: 3px;}
ul.navigation.drop ul li { background: #B2CFE5;border-top: 1px solid #707070;}
ul.navigation.drop ul li:hover { background: #00497F;}
ul.navigation.drop ul li a:hover { color: #ffffff;}
.blox-zebra-list .zebra-stripes { width: 350px;}
a { color: #036;}
ul.navigation > li.current-section { background-color: #00497F;}
ul.navigation .ui-icon {
background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");
}

a.more, a.more-grey { background: #D58205;}
.blox-main-index .blox-title h3 { color: #03548F!important;}

.day-partition { background-color: #03548F!important;}

.ui-widget-content { border: 1px solid #666;background: #C5D4DF;color: #FFF;}
.core-classifieds-search.search-box legend { color: #1F72AF;}
#header-top.outside_header #blox-user-panel.minimal, #header-top.outside_header #blox-user-panel.minimal a {
color: #07254D;
}

.form-title h1.form_heading {
/* background-color: #333; */
-webkit-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
box-shadow: 0px 3px 22px rgba(50, 50, 50, 0.75);
background-image: linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -o-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -moz-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -webkit-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -ms-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.28, #131F4A), color-stop(0.64, #1D3F6B) );
}
.ui-state-active a, .ui-state-active a:link { color: #ffffff;}
.ui-state-active {
border: 1px solid #1D3F6B;
font-weight: bold;
background-image: linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -o-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -moz-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -webkit-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -ms-linear-gradient(bottom, #131F4A 28%, #1D3F6B 64%);
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.28, #131F4A), color-stop(0.64, #1D3F6B) );
color: #FFF;
}

.button.submit.fg1.bg1 { background: #B4D4F3!important;}
#calendarSearch.search-box { background-color: #1D3F6B!important;}

.subscription_services .blox-title h3 { color:#00497F}
#blox-footer p { font-size: 1.0em;}
#blox-footer ul { padding-top: 12px;}
#blox-footer .footer-section-block h4 { border-bottom: solid 1px #c1c1c1!important;}
#blox-footer .blox-bottom-block-holder {border-top: solid 0px #C1C1C1;}
.button a { color: #1D3F6B;}
div#custom-weather-container { padding-bottom: 20px;}

body#widget { background: #002C4C!important;}

.advertising .blox-title h3,
.forms .blox-title h3{ color: #000000;}
.fhn-fb-block { background:#ffffff!important;}
.fhn-fb-block .blox-title h3 a { color: #1F72AF;padding-left:7px;}